[GlobalSetting]
AdvanceControl=1
[Dev0_{185FEDE3-9905-11D1-95A9-00C04FB925D3}]
Name=マスタ音量
DeviceName=Realtek HD Audio output
Volume=46079
Mute=0
SelectMode=0
[Dev0_{DFF21FE4-F70F-11D0-B917-00A0C9223196}]
Name=WAVE
DeviceName=Realtek HD Audio output
Volume=65535
Mute=0
SelectMode=0
[Dev0_{423274A0-8B81-11D1-A050-0000F8004788}]
Name=SW シンセサイザ
DeviceName=Realtek HD Audio output
Volume=65535
Mute=0
SelectMode=0
[Dev0_{DFF220E3-F70F-11D0-B917-00A0C9223196}]
Name=CD プレーヤー
DeviceName=Realtek HD Audio output
Volume=65535
Mute=0
SelectMode=0
[Dev0_{185FEDED-9905-11D1-95A9-00C04FB925D3}]
Name=マイク ボリューム
DeviceName=Realtek HD Audio output
Volume=65535
Mute=1
SelectMode=0
[Dev0_{093C0065-6B45-4582-87D7-5A6742F6E859}]
Name=PC Beep
DeviceName=Realtek HD Audio output
Volume=33082
Mute=0
SelectMode=4
[Dev0_{C57704A3-108F-4760-99BA-6369AD13345D}]
Name=PC Beep
DeviceName=Realtek HD Audio output
Volume=33082
Mute=0
SelectMode=4
[Dev1_{185FEDFA-9905-11D1-95A9-00C04FB925D3}]
Name=録音コントロール
DeviceName=Realtek HD Audio Input
SelectMode=4
Select=0
[Dev1_{185FEDED-9905-11D1-95A9-00C04FB925D3}]
Name=マイク ボリューム
DeviceName=Realtek HD Audio Input
Volume=64511
MicBoost=0
SelectMode=0
Select=1
[Dev1_{00DFF077-96E3-11d2-AC4C-00C04F8EFB68}]
Name=ステレオ ミキサー
DeviceName=Realtek HD Audio Input
Volume=65535
SelectMode=0
Select=0
